body      {background:url('../images/body-entry.png') 0 0 repeat-x; }
#container-all { background-image: url('../images/container-all-entry-vrtaniestudni.jpg');} 
#header {height: 415px;z-index:2;}
#container-middle {position: relative;z-index:1;}


#content {overflow: hidden;float: none;margin: 0;max-width: none; background: #fff}
#textarea h2 {font-size: 30px; margin-top: 0;}

#textarea h2 {font-size: 30px; }
#entry-usertext h2,
#textarea h1 {margin-top: 0;
    font-size: 30px;
    font-weight: 400;
    text-shadow: 1px 1px 0 #FFFFFF;
}

/* ** menu ** */
#menu0 > ul > li {background: url("../images/menu0-active.png") no-repeat 0 0 #FCB106;float: left;margin: 0 12px 12px 0;width: 236px;min-height: 161px;}

#menu0 > ul > li > ul {background: url("../images/menu0-active.png") no-repeat scroll 0 -40px #FCB106;min-height: 100px;}

#menu0 > ul > li.last,
#menu0 > ul > li:last-child{margin-right: 0;}
#menu0 > ul > li > a {border-bottom: 1px solid #D28303;margin: -2px -13px 0;padding: 12px 0 8px 38px;}

#menu0 ul li a {text-shadow: 1px 1px 0 rgba(255, 255, 255, 0.46);}
#menu0 ul li a:hover {color: #000 !important;}
#menu0 > ul > li > ul > li > a{background-position: 0 -49px;}
#menu0 > ul > li > ul > li > a:hover{background-position: 0 5px;}



#newsticker li {color: #000;display: none;font-size: 36px;height: 200px; text-align: center;}
#newsticker li strong { font-size: 45%; }
#newsticker {height: 200px; margin: 0;top: 106px;width:100%;max-width: none;left:0}

#sticker {right: 0px;top: 332px;z-index: 1000;}

#entry-infoline {color: #000000;font-family:'Open Sans';font-size: 26px;font-weight: 200;left: 250px;position: absolute;text-align: center;top: 268px;}
#entry-infoline > p {margin-bottom: 5px;}
#entry-infoline strong {background: url("../images/icon-phone.png") no-repeat 86px center;display: block;font-size: 158%;margin-top: -0.2em;color:#1D1D1B;}

/*#newsticker li strong {background: url("../images/menu0-active.png") no-repeat scroll 0 0 #FCB106;border-radius: 5px;position: relative;color: #000000;display: block;font-size: 58%;font-weight: 200;line-height: 1em;margin: 10px auto;padding: 0.3em;text-shadow: 0 0 0;width: 200px;}
*/

#call-me {border-radius: 0;border: 0px ;border-top: 1px solid #CECECE;margin-bottom: 9px;overflow: hidden;padding: 0;}
#call-me #calltitle {background: transparent;border-bottom: 0 solid #CECECE;border-top: 0 solid #fff;padding: 2px;}
#call-me #calltitle h3 {background: transparent;border-bottom: 0 none;color: #000000;font-size: 18px;font-weight: bold;padding: 6px 0 19px 4px;}
#call-me #form-call-form button { margin: 0px }



#textarea {order: 2}
#entry-usertext {order: 1}
#entry-usertext h1 {font-size: 250%;margin: 0 0 0.35em; font-family: 'open sans',arial;font-weight: 200;}
#entry-usertext ul {}
#entry-usertext ul li{}
#entry-usertext ul li strong{    color: #000000;display: block;font-size: 13px;padding-bottom: 4px;}

.entry-text1-right ul {padding:0;}

/*banner */




#left-box-footer {overflow: hidden;}
	#left-box-footer .wrapper {position: relative;}	
	 .box { border: 1px solid #CECECE; border-radius: 5px; margin-bottom:16px;overflow: hidden;} 
		
		.box h3 { background: url("../images/footer-boxes-title.png") repeat-x  0 bottom;border-bottom: 1px solid #D3D3D3;color: #333333;font-size: 13px;font-weight: bold;padding: 8px 10px; margin: 0}  	
    #left-box-footer .box-desc { display: block;float: left;padding: 20px 8px 20px 20px;width: 296px}
		/*phone*/
		#left-box-footer .box-desc {background: url("../images/icon-phone.png") no-repeat 17px 20px;padding-left: 55px;font-size: 15px;}
		#left-box-footer .box-desc strong,
		#left-box-footer .box-desc strong a,
		#left-box-footer .email .title {color: #347508;display: block;font-size: 23px;font-weight: bold;text-decoration:none}
		/*email*/
		#left-box-footer .email {  background: url("../images/icon-email.png") no-repeat  12px 20px ;font-size: 15px}
		#left-box-footer .email .box-desc {  background: none}
		#left-box-footer .email a {color:#222;text-decoration: underline;}
		#left-box-footer .email a:hover {text-decoration: none;}
   	   /*ul*/
		#left-box-footer ul {margin: 0}
		#left-box-footer ul li strong{font-size: 13px;}
		/*second img*/
		img#certificate {display: block;float: right;padding: 2px 4px 3px 0;}
		/*banner-small*/
		.banner-small {width: 480px; overflow: hidden;margin: 0 auto 10px;max-width: 100%}
		.banner-small img {max-width: 100%;overflow: hidden;-webkit-border-radius: 4px;-moz-border-radius: 4px;-ms-border-radius: 4px;-o-border-radius: 4px;border-radius: 4px;height:auto;}
		.banner-small.banner2 {float: left;margin-left: 16px;}


#textarea .box.second span.title-box {
    background: url("../images/footer-boxes-title.png") repeat-x scroll 0 bottom rgba(0, 0, 0, 0);
    border-bottom: 1px solid #D3D3D3;
    color: #333333;
    font-size: 13px;
    font-weight: bold;
    padding: 8px 10px;
    display: block;
}
#textarea .box.second .box-desc {
    display: block;
    float: left;
    padding: 20px 8px 20px 20px;
    max-width: 280px;
}

#textarea .box.second ul {
    margin: 0;
    padding: 0;
}


#textarea .box.second ul li strong, #textarea ul li strong {
    color: #000000;
    display: block;
    font-size: 13px;
    padding-bottom: 4px;
}

#entry-usertext h2 {
  font-size: 252%;
  margin-top: 0;
}

#entry-usertext p { color: #595959;font-size: 14px;}

#textarea > iframe {
    width: 100%;
    margin-bottom: 1em;
}
